# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = groovy-docs
pkgbase = groovy-docs
pkgver = 4.0.10-1
pkgdesc = Documentation for the Groovy programming language
url = https://groovy-lang.org/
builddate = 1679840772
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 187921125
arch = any
license = APACHE
